Bug 1024911 - Adding an option to silently skip the clustered volume groups
Summary: Adding an option to silently skip the clustered volume groups
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2
Version: 6.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: LVM and device-mapper development team
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 820991
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-30 15:04 UTC by Ludek Smid
Modified: 2018-12-09 17:15 UTC (History)
27 users (show)

Fixed In Version: lvm2-2.02.98-9.el6_4.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-05 15:10:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1504 normal SHIPPED_LIVE lvm2 bug fix update 2013-11-05 20:09:24 UTC

Description Ludek Smid 2013-10-30 15:04:28 UTC
This bug has been copied from bug #820991 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 7 errata-xmlrpc 2013-11-05 15:10:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1504.html


Note You need to log in before you can comment on or make changes to this bug.